@font-face {
    font-family: 'Roboto-Regular';
    src: local("Roboto-Regular"), url("../fonts/Roboto.woff2") format("woff2"), url("../fonts/Roboto.woff") format("woff"), url("../fonts/Roboto.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
.title_stat{
    padding-left: 15px;
    font-size: 32px;
    margin-bottom: 40px;
}
.table_over{
    margin-bottom: 20px;
}
h2.western{
	text-transform: none;
	font-size: 30px;
	text-align: left;
	margin-top: 15px;
}
.table_over td sub{
    font-size: 10px;
}
.table_over td sup{
    font-size: 10px;
}
@font-face {
    font-family: 'Roboto-Bold';
    src: local("Roboto-Bold"), url("../fonts/Robotobold.woff2") format("woff2"), url("../fonts/Robotobold.woff") format("woff"), url("../fonts/Robotobold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Black';
    src: local("Roboto-Black"), url("../fonts/Robotoblack.woff2") format("woff2"), url("../fonts/Robotoblack.woff") format("woff"), url("../fonts/Robotoblack.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-BlackItalic';
    src: local("Roboto-BlackItalic"), url("../fonts/Robotoblackitalic.woff2") format("woff2"), url("../fonts/Robotoblackitalic.woff") format("woff"), url("../fonts/Robotoblackitalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
}

html {
    height: 101%;
}

body {
    font-size: 62.5%;
    line-height: 1.2;
    font-size: 14px;
    font-family: "Roboto-Regular", Tahoma, Verdana, sans-serif;
    color: #000;
    background: #fff;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}
table{
	border-width: thin;
    width: 100%;
border-style: outset;
	border-collapse: collapse;
}
@media (max-width: 1200px) {
    .table_over{
        overflow: auto;
    }
    .table_over table{
        width: 1200px;
    }
}
td{
	border: 1px solid #000;
	padding: 4px 7px;
	background:#fff;
	vertical-align: middle;
}
blockquote, q {
    quotes: none;
}
h3, .text > b i, .table_over > b i{
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 22px;
	color: #000;
    display: block;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

strong {
    font-weight: bold;
}

input {
    outline: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: 0;
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    text-decoration-skip-ink: none;
}

a:hover {
    text-decoration: none;
}

[class^='icon-'] {
    display: inline-block;
}

.content_page {
    margin-bottom: 50px;
    margin-top: 30px;
}

.main-page.in {
    padding-bottom: 70px;
    font-family: "Roboto-Regular", Tahoma, Verdana, sans-serif;
}

.title_page {
    font-size: 35px;
    margin-bottom: 20px;
}

.text-page {
    font-weight: normal;
  font-size: 16px;
  line-height: 1.5;

}


.morelink {
    display: block;
    border: 0;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #12abe3;
    -webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.35), inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.35), inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
    color: #ffffff !important;
    text-transform: uppercase;
    cursor: pointer;
  padding: 4px 12px;
  text-align: center;
  max-width: 170px;
  margin-top: 10px;
}

.stat {
    display: flex;
    flex-wrap: wrap;

}

.stat .item {
    padding-bottom: 15px;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
    width: calc(50% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.stat .item .title {
    font-size: 22px;
    margin-bottom: 10px;
}

.stat .item .title a {
    color: #000000;
}

.stat .item .text {
    line-height: 1.5;
    font-size: 16px;
}


* {
    outline: none !important;
}

label.error {
    display: none !important;
}

.error, .wpcf7-not-valid {
    border: 1px solid red !important;
}

.modal .close {
    position: absolute;
    right: 15px;
    font-size: 40px;
    top: 5px;
    z-index: 5;
    font-weight: 300;
    opacity: 1;
}

.modal .modal-body {
    text-align: center;
}

.modal .title_senk {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 30px;
}

.modal .sub_senk {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 30px;
}

body {
    min-width: 320px;
}

body.is-active {
    overflow: hidden;
}

/*-------------------------------HEADER----------------------------*/
.header {
    position: relative;
    width: 100%;
    background-color: #ffffff;
}

.header__line,
.footer__line {
    width: 100%;
    height: 4px;
    background-color: #12abe3;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
}

.header__logo {
    padding: 26px 0;
}

.header__navigation {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 168px;
}

@media (max-width: 1200px) {
    .header__navigation {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

@media (max-width: 768px) {
    .header__navigation {
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
}

.header__navigation ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 991px) {
    .header__navigation ul {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
        margin: 0 auto 0px auto;
    }
}

@media (max-width: 768px) {
    .header__navigation ul {
        position: fixed;
        width: 272px;
        height: 320px;
        padding: 84px 20px 20px 20px;
        display: block;
        left: 50%;
        top: 0;
        -webkit-transform: translateY(-340px);
        -ms-transform: translateY(-340px);
        transform: translateY(-340px);
        -webkit-transition: -webkit-transform 0.5s;
        transition: -webkit-transform 0.5s;
        -o-transition: transform 0.5s;
        transition: transform 0.5s;
        transition: transform 0.5s, -webkit-transform 0.5s;
        background: #e8f0f3;
        border-bottom: 2px solid #12abe3;
        -webkit-border-bottom-right-radius: 30px;
        border-bottom-right-radius: 30px;
        -webkit-border-bottom-left-radius: 30px;
        border-bottom-left-radius: 30px;
        -webkit-box-shadow: 0 3px 14px 0 rgba(0, 0, 0, 0.75);
        box-shadow: 0 3px 14px 0 rgba(0, 0, 0, 0.75);
        z-index: 9;
        white-space: unset;
    }
}

@media (max-width: 550px) {
    .header__navigation ul {
        left: auto;
        right: 0;
    }
}
.header__navigation_inner{
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
}
.header__navigation ul.is-active {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}




.header__navigation .header__navigation_inner ul a {
    font-family: Roboto-Bold, sans-serif;
    font-size: 18px;
    padding: 0 40px;
    text-transform: uppercase;
    white-space: nowrap;
    color: #575656;
}

@media (max-width: 991px) {
  .header__navigation .header__navigation_inner ul a {
        padding: 0 24px;
    }
}

@media (max-width: 768px) {
  .header__navigation .header__navigation_inner ul a {
        padding: 14px 0;
        display: block;
        text-align: center;
    }
}

.header__languages {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #14abe3;
    padding: 0 6px;
    margin: 29px 0 !important;
    max-width: 86px;
    max-height: 37px;
}

@media (max-width: 991px) {
    .header__languages {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
}

.header__languages-item,
.wpm-language-switcher li {
    padding: 7px 7px;
}

.header__languages-link,
.wpm-language-switcher li>span,
.wpm-language-switcher li>a {
    color: #fff;
    font-size: 18px;
}
.widget_language_switcher span.widget-title {display: none}
.header__languages-link.active {
}

.header__hamburger {
    position: absolute;
    top: 20px;
    right: 10px;
    z-index: 10;
    text-align: center;
    vertical-align: middle;
    display: none;
    width: 48px;
    height: 48px;
    padding: 18px 13px;
}

@media (max-width: 768px) {
    .header__hamburger {
        display: block;
    }
}

.header__hamburger-wrapper {
    position: relative;
    display: block;
    width: 22px;
    height: 14px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    z-index: 10;
}

.header__hamburger-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #000000;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.header__hamburger-wrapper:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #000000;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.header__hamburger-wrapper.is-active:before {
    top: 6px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.header__hamburger-wrapper.is-active:after {
    bottom: 6px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.header__hamburger-line {
    position: absolute;
    display: inline-block;
    top: 6px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #000000;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.header__hamburger-line.is-active {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
}

.header__contacts {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 20px;
}

.header__contacts a:hover {
    color: #12abe3;
}

@media (max-width: 991px) {
    .header__contacts {
        padding-bottom: 0;
    }
}

@media (max-width: 991px) {
    .contacts__item {
        margin-bottom: 30px;
    }
}

.phones, .vibers {
    position: relative;
}

.phones a, .vibers a {
    display: block;
    margin-bottom: 5px;
    margin-right: 25px;
    padding-left: 55px;
    font-size: 40px;
    font-family: Roboto-Regular, sans-serif;
    color: #12abe3;
}

@media (max-width: 1200px) {
    .phones a, .vibers a {
        font-size: 25px;
    }
}

@media (max-width: 400px) {
    .phones a, .vibers a {
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .phones, .vibers {
        margin-bottom: 30px;
    }
}

.phones:before {
    content: '';
    background: url("../img/phone.png") no-repeat;
    width: 32px;
    height: 44px;
    position: absolute;
    left: 0;
    top: 3px;
}

@media (max-width: 1200px) {
    .phones:before {
        top: 10px;
    }
}

.vibers:before {
    content: '';
    background: url("../img/viber.png") no-repeat;
    width: 43px;
    height: 46px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -23px;
}

@media (max-width: 1200px) {
    .vibers:before {
        top: 10px;
    }
}

.header__location, .header__email {
    position: relative;
    display: block;
    padding-left: 50px;
    font-family: Roboto-Regular, sans-serif;
    font-size: 22px;
    color: #12abe3;
}

@media (max-width: 768px) {
    .header__location, .header__email {
        font-size: 20px;
    }
}

.header__location {
    margin-top: -12px;
    margin-bottom: 30px;
}

.header__location:before {
    content: '';
    background: url("../img/location.png") no-repeat;
    width: 37px;
    height: 43px;
    position: absolute;
    left: 0;
    top: 2px;
}

.header__email:before {
    content: '';
    background: url("../img/email.png") no-repeat;
    width: 39px;
    height: 35px;
    position: absolute;
    left: 0;
    bottom: -2px;
}

.header__fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    transform: translateY(-300px);
    background: #ffffff;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
    opacity: 0;
}

.header__fixed .header__contacts {
    padding: 11px 0;
}

.header__fixed .contacts__item .header__phone,
.header__fixed .contacts__item .header__viber,
.header__fixed .contacts__item .header__location {
    font-size: 19px;
    padding-left: 38px;
    margin: 0;
}

.header__fixed .contacts__item:nth-child(3) {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__fixed .phones:before, .header__fixed .vibers:before, .header__fixed .header__location:before, .header__fixed .header__email:before {
    -webkit-background-size: 68% 68%;
    background-size: 68%;
    top: -4px;
}

.header__fixed .vibers::before {
    margin-top: -15px;
    top: 50%;
}

.header__fixed .header__email {
    margin-left: 20px;
    padding-left: 40px;
    font-size: 19px;
}

.header__fixed .header__email:before {
    top: 0;
}

@media (max-width: 991px) {
    .header__fixed {
        display: none;
    }
}

.header__fixed.is-active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

/*-------------------------main--------------------------*/
h2 {
    font-size: 57px;
    color: #767879;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 550px) {
    h2 {
        font-size: 35px;
    }
}

/*------------------------main-page----------------------*/
.main-page {
    position: relative;
    padding-top: 33px;
    background-image: url("../img/main-page-bg.png"), -webkit-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url("../img/main-page-bg.png"), -o-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url("../img/main-page-bg.png"), linear-gradient(356deg, #a5d1e0 0%, #dfecf1 100%);
    background-position: top right;
    font-family: Roboto-Black, sans-serif;
	background-attachment: fixed;
background-size: cover;
}

@media (max-width: 1200px) {
    .main-page {
        -webkit-background-size: cover;
        background-size: cover;
    }
}

.main-page__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.main-page__title img {
    width: 610px;
    height: 330px;
    z-index: 2;
}

@media (max-width: 1400px) {
    .main-page__title img {
        width: 140px;
        height: 100px;
    }
}

.main-page__title h1 {
    font-size: 130px;
    margin: 141px 0 60px -234px;
    color: #575656;
    line-height: 1;
    text-transform: uppercase;
    z-index: 1;
}

@media (max-width: 1400px) {
    .main-page__title h1 {
        margin: 0;
        max-width: none;
        font-size: 100px;
        padding-left: 40px;
    }
}

@media (max-width: 1200px) {
    .main-page__title h1 {
        font-size: 90px;
        padding-left: 0;
        margin-bottom: 20px;
    }
}

@media (max-width: 550px) {
    .main-page__title h1 {
        font-size: 50px;
    }
}

@media (max-width: 1400px) {
    .main-page__title {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media (max-width: 1200px) {
    .main-page__title {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        text-align: center;
    }
}

/*-------------------main-page products---------------------*/
.products {
    position: relative;
    z-index: 9;
}

.products__title {
    padding: 80px 0 90px 0;
}

@media (max-width: 768px) {
    .products__title {
        padding: 40px 0 30px 0;
    }
}

.products__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 32px;
    grid-auto-flow: dense;
}

@media (max-width: 768px) {
    .products__list {
        display: block;
    }
}

.products__item-content {
    height: 100%;
    padding: 18px 22px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
}

@media (max-width: 768px) {
    .products__item-content {
        padding: 22px;
    }
}

.products__item-content .products__item-link {
    max-width: 248px;
    color: white;
    position: relative;
    z-index: 5;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.2;
}

@media (max-width: 991px) {
    .products__item-content .products__item-link {
        font-size: 17px;
    }
}

@media (max-width: 768px) {
    .products__item-content .products__item-link {
        font-size: 19px;
        min-width: 100%;
    }
}

.products__item {
    height: 200px;
    position: relative;
}

.products__item:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.56;
    background: #000;
}

@media (max-width: 1200px) {
    .products__item {
        height: 290px;
    }
}

@media (max-width: 991px) {
    .products__item {
        height: 215px;
    }
}

@media (max-width: 768px) {
    .products__item {
        width: 100%;
        height: 200px;
        margin-bottom: 20px;
		display: block;
    }
}

@media (max-width: 500px) {
    .products__item {
        height: 135px;
    }
}

.products__item:nth-child(9n+1) {
    grid-column-start: 1;
}

.products__item:nth-child(9n+2) {
    grid-column-start: 1;
}

.products__item:nth-child(9n+3), .products__item:nth-child(9n+4) {
    width: 100%;
    height: 100%;
}

@media (max-width: 768px) {
    .products__item:nth-child(9n+3), .products__item:nth-child(9n+4) {
        height: 200px;
    }
}

@media (max-width: 500px) {
    .products__item:nth-child(9n+3), .products__item:nth-child(9n+4) {
        height: 135px;
    }
}

.products__item:nth-child(9n+3) .products__item-content, .products__item:nth-child(9n+4) .products__item-content {
    padding: 40px;
}

@media (max-width: 768px) {
    .products__item:nth-child(9n+3) .products__item-content, .products__item:nth-child(9n+4) .products__item-content {
        padding: 22px;
    }
}

.products__item:nth-child(9n+3) .products__item-link, .products__item:nth-child(9n+4) .products__item-link {
    max-width: 270px;
    color: white;
    font-size: 36px;
}

@media (max-width: 768px) {
    .products__item:nth-child(9n+3) .products__item-link, .products__item:nth-child(9n+4) .products__item-link {
        font-size: 20px;
        max-width: 100%;
    }
}

.products__item:nth-child(9n+3) {
    grid-column-start: 2;
    grid-column-end: span 2;
    grid-row-start: span 2;
}

.products__item:nth-child(9n+4) {
    grid-column-start: 1;
    grid-column-end: span 2;
    grid-row-start: span 2;
}

/*------------------company------------------*/
.company {
    position: relative;
    padding: 280px 0 145px 0;
    margin-top: -185px;
    background-color: #ffffff;
    z-index: 1;
}

@media (max-width: 1200px) {
    .company {
        margin-top: -155px;
    }
}

@media (max-width: 768px) {
    .company {
        margin-top: -125px;
        padding: 200px 0 50px 0;
    }
}

.company__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1200px) {
    .company__content {
        display: block;
        text-align: center;
    }
}

.company__title {
    font-size: 120px;
    min-width: 540px;
    line-height: 1;
    color: #575656;
}

.company__title span {
    display: block;
    font-size: 100px;
}

@media (max-width: 768px) {
    .company__title span {
        font-size: 80px;
    }
}

@media (max-width: 550px) {
    .company__title span {
        font-size: 50px;
    }
}

@media (max-width: 1200px) {
    .company__title {
        min-width: auto;
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .company__title {
        font-size: 100px;
    }
}

@media (max-width: 550px) {
    .company__title {
        font-size: 50px;
    }
}

.company__desc {
    padding-left: 34px;
    font-size: 29px;
    color: #575656;
    font-family: Roboto-Regular, sans-serif;
    line-height: 1.5;
}

@media (max-width: 1200px) {
    .company__desc {
        padding-left: 0;
    }
}

@media (max-width: 550px) {
    .company__desc {
        font-size: 21px;
    }
}

/*-----------------------promo------------------------*/
.promotions {
    padding-top: 75px;
    padding-bottom: 30px;
}

.promotions__title {
    margin-bottom: 45px;
    color: #575656;
}

.promotions__slider-controls {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 65px;
}

@media (max-width: 768px) {
    .promotions__slider-controls {
        margin-bottom: 20px;
    }
}

.promotions__slider-controls .prev,
.promotions__slider-controls .next {
    width: 37px;
    height: 37px;
    background-color: #ffffff;
    cursor: pointer;
    background-image: url("../img/arrow-right.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.promotions__slider-controls .prev:hover,
.promotions__slider-controls .next:hover {
    background-color: #12abe3;
    background-image: url("../img/arrow-hover.png");
}

.promotions__slider-controls .prev {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    margin-left: 20px;
}

.promotions__slider-controls .next {
    margin-right: 20px;
}

.promotions__slider-line {
    position: absolute;
    width: -webkit-calc(100% - 164px);
    width: calc(100% - 164px);
    background-color: white;
    height: 6px;
    top: 50%;
    margin-top: -1.5px;
    left: 80px;
}

.promotions__slider-progress {
    position: absolute;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    width: 12%;
    background-color: #12abe3;
    height: 6px;
    top: 50%;
    margin-top: -3px;
    left: 0;
}

.promotions__slider .slick-slide {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.promotions__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 24px;
    width: 350px;
    height: 340px;
    margin: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}

.promotions__item-title {
    font-size: 28px;
    font-family: Roboto-BlackItalic, sans-serif;
    color: white;
    margin-left: -24px;
    padding: 8px 40px 6px 48px;
    background-color: #ff0000;
    text-transform: uppercase;
}

.promotions__item-text {
    color: #ffffff;
    font-size: 23px;
    text-transform: uppercase;
    line-height: 1.2;
    position: absolute;
	bottom: 0;
	width: 100%;
	background:  rgba(0, 0, 0, 0.65);
	left: 0;
	padding: 10px;
	min-height: 80px;
}
.promotions__item-text:hover {
    color: #ffffff;
}

.promotions__info {
    margin-top: 45px;
    text-align: center;
    font-size: 30px;
    font-family: Roboto-Regular, sans-serif;
    color: #575656;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .promotions__info {
        margin-top: 20px;
        font-size: 19px;
    }
}

.promotions__info-link {
    display: block;
    margin-top: 5px;
    color: #12abe3;
    text-transform: lowercase;
    text-decoration: underline;
}

.promotions__info-link:hover {
    text-decoration: underline;
}

/*--------------------advantages----------------*/
.advantages {
    padding-top: 82px;
}

@media (max-width: 768px) {
    .advantages {
        padding-top: 40px;
    }
}

.advantages__title {
    color: #575656;
    margin-bottom: 80px;
}

@media (max-width: 768px) {
    .advantages__title {
        margin-bottom: 40px;
    }
}

.advantages__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.advantages__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 55px;
    width: -webkit-calc(50% - 10px);
    width: calc(50% - 10px);
}

@media (max-width: 1200px) {
    .advantages__item {
        width: 100%;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .advantages__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
        margin-bottom: 40px;
    }
}

.advantages__item-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 150px;
    height: 150px;
    background-color: white;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #545353;
}

@media (max-width: 768px) {
    .advantages__item-icon {
        width: 130px;
        height: 130px;
    }
}

.advantages__item-desc {
    margin-left: 20px;
    max-width: 370px;
}

@media (max-width: 1200px) {
    .advantages__item-desc {
        max-width: 620px;
    }
}

@media (max-width: 991px) {
    .advantages__item-desc {
        max-width: 396px;
    }
}

@media (max-width: 768px) {
    .advantages__item-desc {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
}

.advantages__item-title {
    margin-bottom: 10px;
    font-family: Roboto-Bold, sans-serif;
    font-size: 28px;
    color: #575656;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .advantages__item-title {
        font-size: 22px;
    }
}

.advantages__item-text {
    font-family: Roboto-Regular, sans-serif;
    color: #575656;
    line-height: 1.1;
    font-size: 27px;
}
.ua .header__languages-item:first-child .header__languages-link{
    color: #fff;
}
.ua .header__languages-item:last-child .header__languages-link{
    color: #575656;
}
.header__languages-item:first-child .header__languages-link{
    color: #575656;
}
.header__languages-item:last-child .header__languages-link{
    color: #fff;
}
@media (max-width: 768px) {
    .advantages__item-text {
        font-size: 21px;
    }
}

.advantages__item-link {
    text-decoration: underline;
}

.advantages__item-link:hover {
    color: #ffffff;
    text-decoration: underline;
}

/*----------------------------feedback---------------------*/
.feedback__form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-family: Roboto-Regular, sans-serif;
    padding-bottom: 15px;
    font-size: 28px;
    color: #575656;
}

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, span.wpcf7-not-valid-tip {
    display: none !important;
}

.feedback__form input {
    display: block;
}

.feedback__form br {
    display: none;
}

.feedback__form textarea {
    margin-bottom: 33px;
    padding: 22px;
    width: 100%;
    max-width: 520px;
    height: 320px;
    background-color: #ffffff;
    border: 0;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
    box-shadow: inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
}

@media (max-width: 768px) {
    .feedback__form textarea {
        height: 250px;
    }
}

@media (max-width: 768px) {
    .feedback__form {
        display: block;
    }
}

.feedback__title {
    font-size: 51px;
    font-family: Roboto-Regular, sans-serif;
    margin-bottom: 40px;
    color: #575656;
}

.feedback__form-left,
.feedback__form-right {
    width: 47%;
}

@media (max-width: 768px) {
    .feedback__form-left,
    .feedback__form-right {
        width: 100%;
    }
}

.feedback__user-info {
    margin-bottom: 33px;
    width: 100%;
    height: 68px;
    -webkit-box-shadow: inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
    box-shadow: inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
    background-color: #ffffff;
    border: 0;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 20px;
}

.feedback__btn {
    margin-bottom: 33px;
    width: 100%;
    height: 117px;
    border: 0;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #12abe3;
    -webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.35), inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.35), inset 0 3px 7px 0 rgba(0, 0, 0, 0.23);
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
}

@media (max-width: 768px) {
    .feedback__btn {
        height: 80px;
    }
}

/*--------------------------catalog---------------*/
.catalog {
    background-image: url(../img/catalog-bg.png), -webkit-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url(../img/catalog-bg.png), -o-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url(../img/catalog-bg.png), linear-gradient(356deg, #a5d1e0 0%, #dfecf1 100%);
    background-position: top right;
    font-family: Roboto-Black, sans-serif;
    color: #767879;
    background-attachment: fixed;
}

@media (max-width: 768px) {
    .catalog h2 {
        font-size: 27px;
    }
}

.catalog__title {
    padding-top: 100px;
    padding-bottom: 100px;
}

@media (max-width: 768px) {
    .catalog__title {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.catalog__item {
    display: none;
}

.catalog__item.active {
    display: block;
}

.catalog__tabs-switcher {
    background-color: #ffffff;
}

.catalog__links {
    padding-top: 65px;
    padding-bottom: 65px;
}

.catalog__links li {
    padding-left: 36px;
}

@media (max-width: 768px) {
    .catalog__links {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.catalog__link {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px;
    font-size: 20px;
    color: #767879;
    text-transform: uppercase;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
}

.catalog__link:hover {
    color: #12abe3;
}

.catalog__link:before {
    content: '';
    position: absolute;
    left: -55px;
    background-color: #767879;
    width: 37px;
    height: 37px;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
}

@media (max-width: 768px) {
    .catalog__link:before {
        width: 25px;
        height: 25px;
        left: -35px;
    }
}

.catalog__link:hover:before {
    background-color: #12abe3;
}

@media (max-width: 991px) {
    .catalog__link {
        font-size: 25px;
    }
}

@media (max-width: 768px) {
    .catalog__link {
        font-size: 18px;
    }
}

@media (max-width: 500px) {
    .catalog__link {
        font-size: 16px;
    }
}

.catalog__link.active {
    color: #12abe3;
}

.catalog__link.active:before {
    background-color: #12abe3;
}

.catalog__list {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}

@media (max-width: 768px) {
    .catalog__list {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.catalog__item-title {
    padding-bottom: 28px;
    font-size: 35px;
}

@media (max-width: 768px) {
    .catalog__item-title {
        padding-bottom: 0;
    }
}

.gallery-item {
    margin-top: 44px;
    margin-bottom: 44px;
    background: #ffffff;
    padding: 20px 10px;
    float: none !important;
    width: 100% !important;
}
.catalog__item .text{
    font-family: "Roboto-Regular", sans-serif ;
    font-size: 17px;
    text-align: left;

}
/*-----------------------------price----------------------*/
.price {
    background-image: url(../img/price-bg.png), -webkit-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url(../img/price-bg.png), -o-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url(../img/price-bg.png), linear-gradient(356deg, #a5d1e0 0%, #dfecf1 100%);
    background-position: top right;
    font-family: Roboto-Black, sans-serif;
    color: #767879;
}

@media (max-width: 768px) {
    .price h2 {
        font-size: 27px;
    }
}

.price__content {
    text-align: center;
    padding-top: 130px;
    padding-bottom: 70px;
}

@media (max-width: 768px) {
    .price__content {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.price__link {
    display: block;
    padding-top: 10px;
    padding-bottom: 45px;
    font-size: 28px;
    text-decoration: underline;
    color: #63c8ec;
    font-family: Roboto-Regular, sans-serif;
}

.price__link:hover {
    color: #63c8ec;
    text-decoration: underline;
}

@media (max-width: 768px) {
    .price__link {
        font-size: 18px;
    }
}

.price__list {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    background: #ffffff;
}

.price__item {
    width: 100%;
    padding: 20px 0;
}

/*----------------------about-us---------------------*/
.about-us {
    background-image: url(../img/about-us-bg.png), -webkit-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url(../img/about-us-bg.png), -o-linear-gradient(94deg, #a5d1e0 0%, #dfecf1 100%);
    background-image: url(../img/about-us-bg.png), linear-gradient(356deg, #a5d1e0 0%, #dfecf1 100%);
    background-position: top right;
    font-family: Roboto-Black, sans-serif;
    color: #767879;
}

@media (max-width: 768px) {
    .about-us h2 {
        font-size: 27px;
    }
}

.about-us__title {
    padding: 135px 0;
}

@media (max-width: 991px) {
    .about-us__title {
        padding: 80px 0;
    }
}

@media (max-width: 768px) {
    .about-us__title {
        padding: 30px 0;
    }
}

.about-us__info {
    position: relative;
    padding-top: 86px;
    padding-bottom: 240px;
    background-color: #ffffff;
}

@media (max-width: 768px) {
    .about-us__info {
        padding-top: 40px;
        padding-bottom: 120px;
    }
}

.about-us__text {
    font-size: 30px;
    font-family: Roboto-Regular, sans-serif;
    line-height: 1.2;
    color: #575656;
}

@media (max-width: 991px) {
    .about-us__text {
        font-size: 25px;
        text-align: center;
    }
}

@media (max-width: 768px) {
    .about-us__text {
        font-size: 19px;
    }
}

.about-us__images {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: -165px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    .about-us__images {
        margin-top: -80px;
    }
}

.about-us__img {
    width: 32%;
    margin-bottom: 15px;
}

@media (max-width: 1200px) {
    .about-us__img {
    }
}

@media (max-width: 991px) {
    .about-us__img {
    }
}

@media (max-width: 768px) {
    .about-us__img {
        width: 100%;
        margin-bottom: 20px;
    }
    .about-us__images img{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

.about-us__desc {
    position: relative;
}

.about-us__desc .about-us__text {
    padding: 60px 0;
    line-height: 1.1;
}

@media (max-width: 768px) {
    .about-us__desc .about-us__text {
        padding: 20px 0;
    }
}

.about-us__bottom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 60px;
    font-family: Roboto-Regular, sans-serif;
}

@media (max-width: 768px) {
    .about-us__bottom {
        display: block;
        text-align: center;
    }
}

.about-us__bottom-text {
    font-size: 30px;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    .about-us__bottom-text {
        font-size: 17px;
    }
}

.about-us__bottom-link {
    display: block;
    padding: 0 150px 0 40px;
    font-size: 30px;
    color: #12abe3;
    text-decoration: underline;
}

.about-us__bottom-link:hover {
    text-decoration: underline;
    color: #12abe3;
}

@media (max-width: 991px) {
    .about-us__bottom-link {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .about-us__bottom-link {
        padding: 20px 0;
    }
}

/*-------------------------footer-----------------------*/
.footer__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 0;
}

@media (max-width: 768px) {
    .footer__content {
        display: block;
        text-align: center;
    }
}

.footer__desc {
    font-size: 28px;
    font-family: Roboto-Regular, sans-serif;
    color: #575656;
    margin: 20px 0 20px 20px;
}

@media (max-width: 768px) {
    .footer__desc {
        font-size: 22px;
        margin: 20px;
    }
}

.index__links a {
    display: block;
    padding: 20px;
    font-size: 25px;
    font-weight: bold;
}
